{
  "name": "www.fudou6.com",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "NODE_ENV=production pm2 start ./bin/www --name=www.fudou6.com",
    "stop": "pm2 stop www.fudou6.com",
    "restart": "pm2 restart www.fudou6.com",
    "test": "node ./bin/www"
  },
  "dependencies": {
    "babel-plugin-transform-es2015-sticky-regex": "^6.8.0",
    "babel-preset-stage-0": "^6.5.0",
    "body-parser": "~1.13.2",
    "cookie-parser": "~1.3.5",
    "debug": "~2.2.0",
    "express": "~4.13.1",
    "express-handlebars": "*",
    "isomorphic-fetch": "^2.2.1",
    "morgan": "~1.6.1",
    "serve-favicon": "~2.3.0"
  },
  "devDependencies": {
    "babel-cli": "^6.11.4",
    "babel-plugin-transform-es2015-destructuring": "^6.9.0",
    "babel-plugin-transform-es2015-duplicate-keys": "^6.8.0",
    "babel-plugin-transform-es2015-literals": "^6.8.0",
    "babel-plugin-transform-es2015-modules-commonjs": "^6.11.5",
    "babel-plugin-transform-es2015-sticky-regex": "^6.8.0",
    "babel-polyfill": "^6.9.1",
    "babel-preset-es2015": "^6.9.0",
    "babel-preset-stage-0": "^6.5.0"
  }
}
